This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1281393 - [GUI] pcs resource move, ban and clear missing in web UI
[GUI] pcs resource move, ban and clear missing in web UI
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcs (Show other bugs)
7.2
Unspecified Unspecified
low Severity unspecified
: rc
: ---
Assigned To: Tomas Jelinek
cluster-qe@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:26 EST by Tomas Jelinek
Modified: 2017-07-21 07:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Jelinek 2015-11-12 07:26:26 EST
It is possible to move and ban resources in web UI by manually creating location constraints. It would be nice to have an easier way to achieve this, e.g. by a combo box of nodes and move/ban button.

Note You need to log in before you can comment on or make changes to this bug.